function G = fgegana(~, P)
%FGSGANA Anamak Forward-LIUQE geometry and electromagnetic parameters
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

assert(~contains(P.selu,{'n','s'}),'FGE:INVALIDVESSELMODE','selu=''%s'' not supported for fge',P.selu);
G = meqgana(P);

end
